@import url('https://fonts.googleapis.com/css2?family=Signika+Negative&display=swap');
body{
    font-family: sans-serif;
}
ul{
    padding: 0;
    margin: 0;
    list-style-type: none;
}
p{
    margin: 0;
}
a{
    color: #c53427;
    text-decoration: none;
}
a:hover{
    color: #53531f;
    text-decoration: underline;
}
header .top-header{
    min-height: 30px;
    font-size: 14px;
    background: #eee;
    line-height: 30px;
    padding: 2px 0;
    border-top: 2px solid lightgray;
}
header .top-header a:hover{
    color: #94271d;
    text-decoration: underline;
}
.top-header .dropdown button{
    font-size: 12px;
    padding: 4px;
    border: none;
    box-shadow: none;
}
.navbar.nav-dark{
    background: linear-gradient(to bottom, #555555 0%, #000000 100%);
    border-bottom: 4px solid #CC0000;
    border-bottom-left-radius: 3px;
}
nav.nav-dark:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(../img/bg-header.png);
}
.nav-dark .nav-item .nav-link{
    color: #fff;
    z-index: 9;
    position: relative;
    padding: 24px 15px 20px 10px;
}
.nav-dark .nav-item:not(:last-child){
    margin-right: 4px;
}
.nav-dark .nav-item .nav-link:hover{
    background: linear-gradient(to bottom, #FFFFFF 0%, #FF0000 100%);
    border-radius: 3px 3px 0 0;
    text-decoration: none;
    color: #fff;
}
.navbar-toggler{
    position: relative;
    z-index: 9;
}
nav.navbar ul li:first-child, #cssmenu ul li:first-child > a {
    border-bottom-left-radius: 3px;
}
.page-header {
    padding-bottom: 9.5px;
    margin: 42px 0 21px;
    border-bottom: 1px solid #eee;
}
.page-header h2{
    font-size: 24px;
    color: #006699;
    font-weight: 700;
}
.page-header h4{
    font-size: 18px;
    color: #555;
    font-weight: bold;
}
.page-header h5{
    font-size: 48px;
    color: #cc0000;
}
.page-header h4.highlight{
    font-size: 48px;
    color: #003399;
}
.page-header p.disabled{
    color: #555;
    margin-left: 10px;
}
.medicine-data {
    margin-bottom: 40px;
}
.medicine-data .icon-color i:nth-child(odd){
    color: #cc0000;
    font-size: 30px;
    margin: 0 3px;
}
.medicine-data .icon-color i:nth-child(even){
    color: #336699;
    font-size: 30px;
}
.contact-details i{
    font-size: 30px;
    color: blue;
}
.medicine-price .medicine-qtn div{
    margin: 0 5px;
}
.medicine-price .medicine-qtn .gram{
    color: #c53427;
    font-size: 36px;
    font-weight: 700;
}
.medicine-price .medicine-qtn .price{
    text-shadow: 0.1em 0.1em #CCCCCC;
    font-size: xxx-large;
    font-weight: 700;
}
.medicine-price .medicine-qtn .save{
    font-size: 22px;
    color: #c53427;
    font-weight: 400;
}
.btn.btn-icon{
    padding: 2px 6px;
    border-radius: 15px;
    border: 2px outset #000;
    background: rgb(240, 240, 240);
}
.btn.btn-icon:focus{
    box-shadow: none;
}
.btn.btn-icon i{
    font-size: 40px;
    color: #336699;
}
.description h5,
.description p,
.description span{
    color: #555;
    font-size: 15px;
}
.description h5{
    font-weight: 700;
}
.content-info {
    border-top: 2px solid #CC0000;
}
.footer-shipping {
    background: #f5f5f5;
    padding: 20px 0;
    border-bottom: 1px solid #c53427;
}
.footer-shipping h4 {
    padding: 0px;
    font-size: 15px;
    font-weight: 600;
    color: #c53427;
}
.footer-shipping h5{
    color: #003399;
    font-size: 15px;
    margin: 0;
}
.footer-shipping p{
    font-size: 15px;
    color: #555;
}
.footer-nav .nav-link{
    font-size: 48px;
    padding: 10px 7px;
    color: #333366;
    margin: 0 4px;
}
.footer-nav .nav-link.highlight{
    color: #cc0000;
}
.footer-nav .nav-link:hover{
    text-decoration: none;
}
.copyright p {
    font-size: 18px;
}
.medicine-price p{
    color: #555;
}
.contact-form{
    margin: 30px 0;
}
.contact-form form .form-control{
    border: 2px dotted #cc0000;
    border-radius: 15px;
    padding: 0 2px;
}
form label{
    color: #555;
    font-size: 13px;
    font-weight: 700;
}
.contact-form form .form-control:focus{
    border: 2px outset #000;
    box-shadow: none;
}
.btn.btn-form{
    border: 2px outset #000;
    background: rgb(240, 240, 240);
    border-radius: 15px;
    padding: 2px 6px;
}
input.btn-contact{
    color: #555;
}
.card-number.form-control,
.card-ex-month.form-select{
    max-width: 4rem;
    width: 100%;
}
.card-ex-year.form-select{
    max-width:5rem;
    width: 100%;
}
form hr{
    background-color: #CE0548 !important;
    opacity: 1;
    background: transparent;
    position: relative;
    height: 3px !important;
}
form hr:after{
    content: '';
    border-bottom: 3px dashed rgb(85, 85, 85);
    position: absolute;
    height: 2px;
    width: 100%;
}

/* Media Query */
@media screen and (max-width: 992px){
    .page-header h4.highlight {
        font-size: 38px;
    }
}
@media screen and (max-width: 768px){
    .nav-dark .nav-item .nav-link {
        padding: 15px;
    }
    .contact-details i {
        font-size: 18px;
    }
    .description h5, .description p, .description span, .footer-shipping h4, .copyright p {
        font-size: 14px;
    }
    .page-header h2 {
        font-size: 18px;
        margin-right: 10px;
    }
    .page-header h5 {
        font-size: 22px;
    }
    .page-header h4.highlight {
        font-size: 28px;
    }
    .medicine-price .medicine-qtn .price {
        font-size: 40px;
    }
    .medicine-price .medicine-qtn .gram,
    .btn.btn-icon i,
    .footer-nav .nav-link {
        font-size: 30px;
    }
    .medicine-price .medicine-qtn .save {
        font-size: 20px;
    }
    .footer-shipping h5 {
        font-size: 13px;
    }
}
@media screen and (max-width: 475px){
    .page-header h4.highlight,
    .medicine-price .medicine-qtn .gram, .footer-nav .nav-link {
        font-size: 20px;
    }
    .medicine-price .medicine-qtn .price {
        font-size: 30px;
    }
    .medicine-price .medicine-qtn .save {
        font-size: 18px;
    }
    .medicine-price p {
        font-size: 14px;
    }
    .dropdown{
        margin-right: 10px;
    }
}
@media screen and (max-width: 374px){
    .page-header h4.highlight, .footer-nav .nav-link {
        font-size: 14px;
    }.medicine-price .medicine-qtn .price {
        font-size: 24px;
    }
    .medicine-price .medicine-qtn .save {
        font-size: 16px;
    }
}